Bug 1000808 - [RFE] New version request
[RFE] New version request
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: imagej (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Adam Huffman
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 10:16 EDT by Christopher Meng
Modified: 2013-11-13 22:38 EST (History)
2 users (show)

See Also:
Fixed In Version: imagej-1.48-1.e.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-13 22:27:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-25 10:16:19 EDT
IMagej has released 1.47 for a long time.

Please update.
Comment 1 Adam Huffman 2013-10-04 12:43:06 EDT
I hope to take a look this weekend.
Comment 2 Christopher Meng 2013-10-07 08:26:59 EDT
OK.

Thanks in advance.
Comment 3 Christopher Meng 2013-10-23 05:49:20 EDT
ping after 2 weeks.
Comment 4 Adam Huffman 2013-10-26 18:37:04 EDT
I've updated to version 1.48e. Please give it a try:

http://koji.fedoraproject.org/koji/packageinfo?packageID=9647
Comment 5 Christopher Meng 2013-11-02 00:10:25 EDT
You should push it into updates-testing repo and welcome everyone to try.
Comment 6 Fedora Update System 2013-11-03 17:34:37 EST
imagej-1.48-1.e.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/imagej-1.48-1.e.fc20
Comment 7 Fedora Update System 2013-11-03 17:36:58 EST
imagej-1.48-1.e.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/imagej-1.48-1.e.fc19
Comment 8 Fedora Update System 2013-11-04 12:51:54 EST
Package imagej-1.48-1.e.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing imagej-1.48-1.e.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20594/imagej-1.48-1.e.fc20
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-11-13 22:27:49 EST
imagej-1.48-1.e.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-11-13 22:38:48 EST
imagej-1.48-1.e.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.